<!DOCTYPE html>
<html>
    <head>
        {% block header %}{% endblock %}
        <title>{% block title %}{% endblock %} - Breadpirates.chat</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </head>
    <body>
        <div class="container">
            {% block body %}{% endblock %}
        </div>
    </body>
</html>